<? 

	include("authentication.php");	

	include("funcoes.php");

	

$cont = 0;

$result = mysqli_query($conexao,"SELECT * FROM base_email order by id asc") or die(mysqli_error($conexao));

while($linha = mysqli_fetch_array($result)) { 

$id = $linha['id'];

//$nomes = explode("@",$linha['email']);

//$nome = $nomes[0];

//$dominio = $nomes[1];



$email = strtolower($linha['email']);

$nomeemail = strtolower($linha['nome']);

  

  //$sql_cads="UPDATE base_email SET nome='$nome', dominio='$dominio',situacao='a', status='a' WHERE id = '$id'";

  //$sql_cads="UPDATE base_email SET dominio='$dominio' WHERE id = '$id'";

  $sql_cads="UPDATE base_email SET nome='$nomeemail', email='$email' WHERE id = '$id'";

  $result_cads=mysqli_query($conexao,$sql_cads)

  or die (mysqli_error($conexao));

  $cont = $cont + 1;

  echo $id."\n<br>";

}

$alerta = "foram acertados $cont cadastros";

?>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">



<script language="JavaScript">

<!--



function Redireciona(){     // Redireciona p/ o arquivo especificado 

  alert("<? echo $alerta ?>");

  open('principal.php', '_top');

}



// -->

</script>



</head>



<body onLoad="JavaScript:Redireciona()">





</body>

</html>





